body {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    font-family: "segoe ui", Arial, Sans-Serif;
    font-size: 12px;
    font-style: normal;
}
.loading
{
    background-color: #fff;
    height:100%;
    width:100%;
}
.topo {
    background: linear-gradient(to right, #fefefe, #e6e6e6, #e3e3e3) repeat scroll 0 0 #000000;
    margin: 0 0 10px 0;
    height: 80px;
    /*box-shadow: 0 2px 4px rgba(150, 150, 150, .5);*/
    box-shadow: 0 3px 3px rgba(122, 122, 122, .7);
}
.logotipo {
    float: left;
    width: 200px;
    height: auto;
    margin: 0;
    padding: 7px 10px;
}
    .logotipo img {
        /*display: block;
        width: 100%;
        max-width: 160px;*/
        width: 160px;
    }
.sistema
{
    font-family: "segoe ui" , verdana, Arial, helvetica, Sans-Serif;
    font-size: 14pt;
    padding: 5px 0 0 0;
    text-indent: 12px;
}
.menuPrincipal
{
    float: left;
    padding: 12px 0 0 0;
    background-color: transparent;
}
.usuario
{
    float: right;
    text-align: right;
    font-family: "segoe ui" , verdana, Arial, helvetica, Sans-Serif;
    font-size: 10pt;
    padding: 0 10px 0 0;
}
.titulo
{
    font-family: "segoe ui" , Arial, Sans-Serif;
    font-size: 16px;
    font-style: normal;
}
.selecionado
{
    font-family: "segoe ui" , Arial, Sans-Serif;
    font-size: 12px;
    font-style: normal;
}
.labelPadrao
{
    font-family: "segoe ui" , Arial, Sans-Serif;
    font-size: 12px;
    font-style: normal;
}
.mensagem
{
    font-family: "segoe ui" , Arial, Sans-Serif;
    font-size: 12px;
    color: #ff0000;
    font-style: normal;
}
.rmRootGroup
{
    border: none !important;
    background: transparent !important;
}
.rmText
{
    font-size: 11pt !important;
}
.labelTime
{
    font-family: "segoe ui" , Arial, Sans-Serif;
    font-size: 10px;
    color: #000000;
    font-style: normal;
    text-align: right;
    float: right;
}
.infoIcon, .notificationContent
{
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.infoIcon
{
    width: 32px;
    height: 32px;
    margin: 0 10px ;
    vertical-align: top;
}
.notificationContent
{
    width: 160px;
    vertical-align: bottom;
}
.ladoalado
{
    display:inline;
}
/* Borda arredondada nos Grids */
.RadGrid {
    border-radius: 10px;
}
/* cursor not-allowed */
input[readonly] {
    cursor: not-allowed;
}
fieldset[disabled] input[type=checkbox], fieldset[disabled] input[type=radio], input[type=checkbox].disabled, input[type=checkbox][disabled], input[type=radio].disabled, input[type=radio][disabled] {
    cursor: not-allowed;
}
.checkbox-inline.disabled, .radio-inline.disabled, fieldset[disabled] .checkbox-inline, fieldset[disabled] .radio-inline {
    cursor: not-allowed;
}
.checkbox.disabled label, .radio.disabled label, fieldset[disabled] .checkbox label, fieldset[disabled] .radio label {
    cursor: not-allowed;
}
.form-control[disabled], fieldset[disabled] .form-control {
    cursor: not-allowed;
}

/* -----------------------------
  Custom
 ----------------------------- */
body { background-color: #fff; }

.label-curso { padding: 3px; }

.RadGrid_Office2007 .rgEditForm:not(.rgEditPopup) { background-color: #fff!important; }

/* visual do editor desabilitado */
.radEditor-disabled { background-color: #fff; border: 2px solid #ddd; margin: 2px 0 2px; overflow-y: auto; padding: 5px; font-family:'Times New Roman'; font-size: 16px; }

/* fix margem editor preview no chrome */
@media all and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
    .radEditor-disabled { margin-bottom: 3px; }
}

.btnDisable .rbPrimaryIcon { background: url('../images/loading_small.gif') !important; }

.btn-danger { color: #fff; background-color: #d9534f; border-color: #d43f3a; }
.nome-anexo { border: 1px solid transparent; border-radius: 2px; cursor: default; display: inline-block; font-size: 14px; font-weight: 400; line-height: 1.43; margin-bottom: 0; padding: 6px 12px 6px 0; text-align: center; vertical-align: middle; white-space: nowrap; }
.btn-link { font-weight: 400; color: #337ab7; border-radius: 0; }
.btn-default { color: #333; background-color: #fff; border-color: #ccc; }

*:focus { outline: none; }

.label-secundarias { color: #333; border: 1px solid #337ab7; background-color: rgba(156, 217, 238, 1); cursor: default; padding: 3px 8px 3px; position: absolute; border-radius: 2px; }
.label-secundarias:hover { background-color: rgba(156, 217, 238, 0.5); color: #666; }
.aviso-secundarias { display: block; color: #f00; padding-bottom: 30px; font-size: 14px; }

.RadPanelBar { line-height: 1!important; }
.RadPanelBar .rpSlide { position: absolute!important; width: auto!important; z-index: 100 !important; border: 1px solid #337ab7; background-color: #f7f7f7; }
.RadPanelBar .rpSlide .rpItem * { cursor: text; }
.RadPanelBar_Office2007 .rpLink.rpSelected { border-color: transparent!important; }
.RadPanelBar_Office2007 .rpLink.rpFocused { border-color: transparent!important; box-shadow: none!important; }
.RadPanelBar .rpExpandHandle { top: 0!important; }

.alinhar { float: left; margin-right: 10px; }
.alinhar.alinhar-label { margin-top: 5px; }

.btn-filtro { margin: 0 10px 7px 0; }

.ddl-requisitos { margin-top: 23px; }
.ddl-requisitos .rgDataDiv { height: auto!important; max-height: 140px;}
.ddl-requisitos #gvDisciplinaPre_GridData { overflow-x: hidden!important; border: 1px solid #ccc; }
.ddl-requisitos #gvDisciplinaCo_GridData { overflow-x: hidden!important; border: 1px solid #ccc; }

.tbl-requisitos { width:49.5%; border: 1px solid #999; padding: 0 5px 5px; float: left; margin-top: 10px; }
.tbl-requisitos .label { position: absolute; margin-top: -11px; background-color: #fff; padding: 0 1px; }

.set-percurso { position: absolute; right: 35px; top: 15px; }
.set-percurso fieldset { border: 1px solid #999; }

/* modal */
.btn-close { color: #fff; font-size: 20px; text-decoration: none; position: absolute; right: 0; top: 0; background-color: #dd1f45; padding: 0 8px; font-weight: 700; }
.modal:before { content: ""; display: none; background: rgba(0, 0, 0, 0.6); position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 10; }
.modal:target:before { display: block; }
.modal:target .modal-dialog { transform: translate(-50%, 0); top: 8%; }
.modal-dialog { background: #fefefe; border: 1px solid rgba(0, 0, 0, .5); border-radius: 2px; position: fixed; left: 50%; top: -100%; z-index: 11; width: 95%; max-width: 1440px; /*height: 80%;*/ transform: translate(0, -50%); transition: transform 0.3s ease-out; }
.modal-body { padding: 5px; height: 100%; overflow-y: auto; position: relative; background-color: #fff; }
.modal-header, .modal-footer { padding: 10px 20px; }
.modal-header { border-bottom: 5px solid #fff; }
.modal-header h2 { font-size: 20px; }
.modal-footer { border-top: #eee solid 1px; text-align: right; }

/* necessário para respeitar largura das colunas */
.table-layout { table-layout: auto!important; }

/* !importante para permitir a altura máxima do grid - height: calc(); -150 */
div.labelPadrao { width: 95%; position: absolute; left: 2.5%; height: 100%; margin: 0; padding: 0; }

div.labelPadraoUC { width: 95%; position: absolute; left: 2.5%; height: 100%; margin: 0; padding: 0; }
div.labelPadraoUC div.labelPadrao { width: 100%; height: 100%!important; left: 0; }

/* em alguns casos não tem jeito, só criando nova classe. :( */
div.labelPadraoUC div.labelPadraoAlternativo { position: absolute; height: 100%; margin: 0; padding: 0; width: 100%; left: 0; }

/* quebra de linha para texto longo dentro do grid */
.RadGrid .rgClipCells .rgHeader, .RadGrid .rgClipCells .rgFilterRow > td, .RadGrid .rgClipCells .rgRow > td, .RadGrid .rgClipCells .rgAltRow > td, .RadGrid .rgClipCells .rgEditRow > td, .RadGrid .rgClipCells .rgFooter > td { word-wrap: break-word; }

.fix-scroll { width: 100%; height: 100%; position: fixed; }

.RadTabStrip_Office2007 .rtsLevel { border: 1px solid #d0d7e5; border-bottom: none; }

.RadTabStrip .rtsLink, .RadTabStripVertical .rtsLink { padding-left: 7px!important; }
.RadTabStrip .rtsOut, .RadTabStripVertical .rtsOut { padding-right: 7px!important; }

/* matriz curricular */
.tela-matriz-curricular .table-layout { table-layout: fixed!important; }
.tela-matriz-curricular .RadGrid .rgClipCells .rgHeader, .tela-matriz-curricular .RadGrid .rgClipCells .rgFilterRow > td, .tela-matriz-curricular .RadGrid .rgClipCells .rgRow > td, .tela-matriz-curricular .RadGrid .rgClipCells .rgAltRow > td, .tela-matriz-curricular .RadGrid .rgClipCells .rgEditRow > td, .tela-matriz-curricular .RadGrid .rgClipCells .rgFooter > td { word-wrap: normal; }

/* -----------------------------------------
    Forum
----------------------------------------- */
.forum { width: 95%; position: absolute; left: 2.5%; height: calc(100% - 120px); margin: 0; padding: 0; font-size: 14px; }
.forum .header { background-color: #3f82db; padding: 0 30px 0 16px; }
.forum .header .table td { color: #fff; vertical-align: middle; }
.forum .header .table > thead > tr > th { border: none; }
.forum .table { margin: 0; }
.forum thead { color: #fff; }
.forum table .col-dados { width: 120px; text-align: center; }
.forum table .col-dados b { color: #666; }
.forum .table td { border-color: #ddd; padding: 8px 0; }
.forum .controles { padding: 10px 0; }
.forum .controles .glyphicon { -moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH"; }
.forum .breadcrumb { background: none; padding: 8px 0; margin: 0; }
.forum .breadcrumb li { font-family: "segoe ui", Arial, Sans-Serif; font-size: 18px; font-style: normal; vertical-align: top; margin-top: 5px; display: inline-block; }
.forum table .col-icone { width: 60px; text-align: center; vertical-align: middle; }
.forum .icone { display: inline-block; padding: 0 0 0 15px; }
.forum .icone span { font-size: 30px; color: #888; }
.forum .icone span i { position: absolute; left: 0; color: #fff; font-size: 14px; font-weight: 700; font-style: normal; top: 0; padding: 4px 9px; }
.forum .icone-alt { padding: 15px 0; }
.forum .descricao { display: inline-block; padding: 0 10px; }
.forum .descricao a { padding: 5px 0 0; }
.forum .descricao p { font-size: 14px; margin: 0; }
.forum .descricao .glyphicon { font-size: 20px; color: #888; top: 8px; margin: 0 5px; }
.forum .descricao .span-col { display: inline-block!important; margin: 0 10px 0 0; }
.forum .descricao .span-col .glyphicon { font-size: 14px; top: 0; }
.forum .descricao-dados { padding: 0 10px; }
.forum .descricao-dados td { padding: 0; }
.forum .descricao-dados td:first-child b { color: #777; }
.forum .table table { width: 100%; max-width: 100%; }
.forum #divGrid { width: 50%; }
.forum .btn-forum { margin: 0; }
.forum label { color: #444; font-weight: 400; }
.forum .well { width: 50%; }
.forum .avatar-img { float: left; }
.forum h3 { margin: 0 0 15px; color: #666; }
.forum .mensagem { position: relative; display: block; margin-top: 5px; }

.forum .forum-dados-resposta .label-contadores { margin: 0 0 0 15px; }
.forum .col-label { width: 150px; padding-top: 12px!important; }
.forum table caption { display: none; }
.forum .box { background-color: #fff!important; position: relative; border: 1px solid #ddd!important; border-radius: 4px 30px 30px; margin-top: 15px; display: block; width: 100%!important; float: left; padding: 15px!important; }
.forum .box .clearfix { margin-left: 11px; }
.forum .box .avatar-img { padding: 0 11px; }
.forum .col-data-criacao b, .forum .box b, .forum .descricao b { color: #777; }
.forum blockquote { padding: 10px 20px; margin: 0 0 20px; font-size: 14px; color: #444; border: 1px solid #dacece; border-left: 7px solid #dacece; background-color: #f7f7f7; border-radius: 10px; position: relative; width: 85%; }
blockquote { padding: 10px 20px; margin: 0 0 20px; font-size: 14px!important; color: #444; border: 1px solid #dacece; border-left: 7px solid #dacece; background-color: #f7f7f7; border-radius: 10px; position: relative; width: 85%; }
blockquote b, blockquote strong { line-height: 2; }
blockquote b:before, blockquote strong:before { content: '\2014 \00A0'; font-weight: 400; }
.forum .box .controles-resposta { position: absolute; right: 15px; bottom: 25px; }
.forum .table td { border: none; border-top: 1px solid #ddd; }
.forum table { border: none; }
.forum table td { border: none; }
.forum table td .table td { border: none; }
.forum .descricao-dados .col-dados { position: relative; bottom: 25px; }
.forum .container-citacao { height: auto; overflow-x: hidden; height: auto; }

/* filtros */
.forum .tabela-filtros { margin-bottom: 15px; }
.forum .tabela-filtros, .forum .tabela-filtros > td { border: none; }
.forum .tabela-filtros-hot td { border: none; }
.forum .tabela-filtros .btn-atualizar { margin: 0 0 0 20px; }
.forum .filtro-dropdown { margin-bottom: 15px; position: relative; }
.forum .filtros-radio { margin-top: 7px; position: relative; display: inline-block; }

/* forum telerik */
.forum span.RadButton_MetroTouch.rbLinkButton .glyphicon { font-size: 12px; }
.forum .reLayoutWrapper, .forum .reWrapper_corner, .forum .reWrapper_center, .forum .reLeftVerticalSide, .forum .reRightVerticalSide, .forum .reTlbVertical, .forum .reToolCell,
.forum .reContentCell, .forum .reToolZone, .forum .reBottomTable, .forum .reEditorModesCell, .forum .reBottomZone, .forum .reResizeCell { border: 0!important; padding: 0!important; }
.forum .rgNoRecords p { margin-left: 15px; }
.forum .Office2007.reWrapper { border: 1px solid #ccc!important; }
.forum .Office2007.reWrapper.rde-citacao { border: none!important; }
.forum .Office2007.RadEditor .reContentCell { border: none!important; }
.forum .reWrapper_corner, .forum .reWrapper_center, .forum .reLeftVerticalSide, .forum .reRightVerticalSide { display: none; }
.forum .RadGrid_Bootstrap .rgEditForm [type="text"] { border-radius: 0!important; }
.forum .RadGrid_Bootstrap .rgAltRow>td { background-color: #fff!important; }

/* PPC */
.links-graduacao { max-height: 340px; overflow-y: auto; display: block; }
.links-graduacao a { padding: 4px 8px 2px; background-color: rgba(200, 200, 200, .15); border-bottom: 2px solid rgba(200, 200, 200, .15); border-radius: 4px; text-decoration: none; transition: all .25s ease; margin-bottom: 7px; display: table; }
.links-graduacao a:hover { background-color: rgba(200, 200, 200, .35); border-bottom: 2px solid #888; }
.links-graduacao .sub { margin-left: 15px; }
.links-graduacao .sub2 { margin-left: 30px; }

/* Menu */
.RadMenu_Silk .rmRootGroup { box-shadow: none!important; }


